<!-- section title -->
<div class="row mt-5 pt-5">
    <div class="col-md-12 text-center">
        <span class="title-number mb-2">{{ index }}</span>
        <h3 class="section-title p-0">{{ title }}</h3>
    </div>
</div>
<!-- end section title -->